import 'package:flutter/material.dart';
import 'package:flutter_screenutil/flutter_screenutil.dart';
import 'package:get/get.dart';
import 'package:worker_client/pages/bankList/widget/BankCard.dart';
import '../../widgets/layout/BasicPage.dart';


class BankListPages extends BasicPage {
  BankListPages({Key? key}) : super(key: key) {
    naviTitle = '我的银行卡';
  }


  @override
  Widget builder(BuildContext context) {
    return Container(
      child: Column(
        children: [
          BankCard(),
        ],
      ),

    );
  }
}
